Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006667OCaml~DO NOT USE (was: OCaml general)public2014-11-19 14:372016-12-07 11:49
Reporterglondu 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSDebianOS Version
Product Version4.02.1 
Target Version4.02.2+dev / +rc1Fixed in Version4.02.2+dev / +rc1 
Summary0006667: Failure of tests/prim-bswap/bswap.ml on arm64
DescriptionOn arm64 (on Debian), this test fails.
Additional Informationdiff:
--- bswap.reference 2013-01-06 17:22:09.000000000 +0000
+++ bswap.result 2014-11-19 13:36:06.312382738 +0000
@@ -1,4 +1,4 @@
-4433
+14433
 f0f0
 44332211
 f0f0f0f0
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0013825)
xleroy (administrator)
2015-05-06 09:20

Tentative fix in commit 16085 on version/4.02. I am unable to retest.

- Issue History
Date Modified Username Field Change
2014-11-19 14:37 glondu New Issue
2014-12-24 17:27 doligez Status new => acknowledged
2015-01-13 22:10 doligez Target Version => 4.02.2+dev / +rc1
2015-05-06 09:20 xleroy Note Added: 0013825
2015-05-06 09:20 xleroy Status acknowledged => resolved
2015-05-06 09:20 xleroy Resolution open => fixed
2015-05-06 09:20 xleroy Fixed in Version => 4.02.2+dev / +rc1
2016-12-07 11:49 xleroy Status resolved => closed
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker